% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{seal}
\alias{seal}
\title{Estimated harbor-seal trends from abundance data in southeast Alaska, USA}
\format{
A \code{sf} object with 62 rows and 2 columns:
\describe{
\item{log_trend: }{The log of the estimated harbor-seal trends from abundance data.}
\item{geometry: }{\code{POLYGON} geometry representing polygons in an Alaska
Albers projection (EPSG: 3338).}
}
}
\source{
These data were collected by the Polar Ecosystem Program of the Marine
Mammal Laboratory of the Alaska Fisheries Science Center of NOAA Fisheries.
The data were used in the publication listed in References.
}
\usage{
seal
}
\description{
Estimated harbor-seal trends from abundance data in southeast Alaska, USA.
}
\references{
Ver Hoef, J.M., Peterson, E. E., Hooten, M. B., Hanks, E. M., and Fortin, M.-J. 2018.
Spatial Autoregressive Models for Statistical Inference from Ecological Data.
Ecological Monographs, 88: 36-59. DOI: 10.1002/ecm.1283.
}
\keyword{datasets}
